#####################################
#           Menu                    #
#####################################

App\Entity\Action\Menu\Menu:
    dataTable: true
    uniqueLocale: true
    translations:
        singular:
            fr: 'Menu'
            en: 'Navigation'
        plural:
            fr: 'Menus'
            en: 'Navigations'
        add:
            fr: 'Ajouter un menu'
            en: 'Add navigation'

App\Entity\Action\Menu\Link:
    uniqueLocale: true
    translations:
        singular:
            fr: 'Lien'
            en: 'Link'
        plural:
            fr: 'Liens'
            en: 'Links'
        add:
            fr: 'Ajouter un lien'
            en: 'Add link'